/*	Font families */
body {
	font-family: Arial, Helvetica, sans-serif;
	background: #abc6b4;
	font-size: 1em;
	color: #8a3a00;
}

h1, h2, h3, h4, .menuh, .menuhdiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
}

.newstitle, .date, .list {
	font-family: Arial, Helvetica, sans-serif;
}

/*	Formatting */
h1, h2, h3, h4 {
	font-family: Georgia;
	color: #000066;
}

h1 {
	text-indent: 2em;
	margin: 0.5em 0em 0em 0em;
	font-size: 1.4em;
}

h1.frametop {
	color: white;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1.1em;
	margin: 0.5em 1em 1em 0.5em;
}

h4 {
	font-size: 1em;
	font-style: italic;
}

.pageLinks {
	font-size: .8em;
}

.motto { 
	color: #DBB8B2;
	font-family: "times new roman", "liberation serif", serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
}

.listtitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #DBB8B2;
}

.list {
	font-size: 1em;
	font-weight: bold;
	color: green;
}

.menuh {
	font-weight: bold;
	line-height: normal;
}

.menuhdiv {
	font-weight: bold;
	line-height: normal;
	background:#E6E6E6;
}

.newstitle {
	font-weight: bold;
	line-height: normal;
	color: #FF6600;
}

.date {
	font-size: .7em;
	color: green;
}

.note {
	font-size: .8em;
	color: green;
	font-style: italic;
}

br {
	line-height: normal;
}

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	font-weight: bold;
}

a:link, a:visited {
	color: blue;
}

a:active, a:hover {
	color: white;
	background-color: blue;
}

a.nohighlight:hover, a.noghighlight:active {
	background: 0;
}

img.top {
	vertical-align: top;
}

img.left_simple {
	float: left;
}

img.right_simple {
	float: right;
	margin-left: 0.5em;
	border: 0;
}

table {
	margin-right: auto;
	margin-left: auto;
}

table.main {
	width: 600px;
	border-width: 0;
	border-style: hidden;
	background: white;
}

table.inner {
	width: 550px;
	border: thick solid #778899;
}

#topbar, table.topbar {
	width: 800px;
	height: 40px;
	background: url(images/topbar.png) no-repeat center center;
	border-width: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

#topbar_menu {
	float: left;
	width: 50%;
}

#topbar_search {
	float: left;
	width: 50%;
}

#container_mainbody {
	width: 860px;
	margin-left: auto;
	margin-right: auto;
}

#menubar_left, #menubar_left_short {
	width: 130px;
	height: 600px;
	background:url(images/sidebarlong.png) no-repeat top center;
	border: 0;
	float: left;
}

#menubar_left_short {
	background:url(images/sidebar_left.png) no-repeat top center;
	height: 320px;
}

#menubar_right {
	width: 130px;
	height: 320px;
	background:url(images/sidebar_right.png) no-repeat top center;
	border: 0;
	float: right;
}

#menubar_listing {
}

#menubar_button { 
	display: none;
}

#main_content {
	width: 600px;
	float: left;
	background:#E4EAF7 no-repeat;
}

#main_top, #main_middle {
}

#header_mobile_textflex, #header_mobile_txtfl, #desc_mobile, #nav_mobile {
	display: none;
}

#main_left, #homebtn_left {
	float: left;
	width: 50%;
}

#main_right, #homebtn_right {
	float: right;
	width: 50%;
}

#container_homebtns {
	width: 700px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

#footer {
	width: 800px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	clear: both;
}

#ad_top {
	margin-left: auto;
	margin-right: auto;
	width: 728px;
}

#ad_middle {
	margin-left: auto;
	margin-right: auto;
	width: 468px;
}

#ad_right {
	width: 130px;
	float: left;
	border: 0;
}

#tableplatforms {
	width: 850px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

#tableplatforms th {
	font-weight: bold;
	font-size: 1em;
	background: #B4C0D9;
}

#tableplatforms td {
	font-size: 0.8em;
	background: #F3E6EF;
	padding: 1em;
	margin: 1em;
}

#tableplatforms td.alt {
	font-size: 0.8em;
	background: #E4EAF7;
}

#tableplatforms td.sponsored {
	font-size: 0.8em;
	background: #4c89c0;
	color: #E4EAF7;
	padding: 1em;
	margin: 1em;
}

#tableplatforms td.sponsored a {
	color: navy;
}

#tableplatforms td.sponsored a:hover {
	background: navy;
	color: white;
}

p.sponsored {
	text-align: right;
	font-size: 0.7em;
	color: #E4EAF7;
	letter-spacing: 3px;
	margin-bottom: 0.2em;
}

#downloads {
	display: none;
	background: NavajoWhite;
	margin: 0.5em;
	padding: 0.5em 0;
}

.downloadlinks {
	background: NavajoWhite;
	margin: 0.5em;
	padding: 0.5em 0;
}

.rightbar {
	width: 120px;
}

.topmenu {
	margin-top: 0em;
	color: white;
	text-align: left;
}

.topmenu a, .topmenu a:visited {
	color: white;
}

.topmenu a:hover {
	color: #3c83a2;
	background: white;
}

td.right {
	border-width: 0;
	border-style: hidden;
}

td.left {
	border-width: 0;
	padding-left: .5em;
}

hr, hr.bottom {
	width: 80%;
	height: .2em
}

img {
	border: 0;
}

img.left {
	margin: 0em 2em 1em 1em;
	border: 0;
}

img.right {
	margin: 1em 2em 1em 1em;
	float: right;
	border: 0;
	vertical-align: 50%;
}

img.compact {
	margin: 0 .5em 0 .5em;
	padding: 0;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

p {
	margin: 1em;
	font-size: .9em;
}

p.thin {
	padding-left: 2em;
	padding-right: 2em;
	text-indent: -1em;
}

p.rightbartitle {
	margin: .5em;
	font-weight: bold;
	color: white;
}

p.button {
	color: white;
	margin: 0em 2em 0em 0em;
}

p.frametop {
	color: white;
	margin: 0.5em 0.5em;
}

.single {
	margin-bottom: 0;
	margin-top: 0;
}

.smaller {
	font-size: .7em;
}

.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

li {
	margin: 0em 1em;
	font-size: 0.9em;
}

li.left {
	clear: left;
}

br.clear {
	clear: both;
	font-size: 0;
}

.alarm {
	color: yellow;
}

hr {
	background: teal;
}

hr.bottom {
	background: black;
}

.excited {
	font-style: italic;
	color: #FF6600;
}

.left {
	float: left;
}

.right {
	float: right;
}

#warning {
	font-size: 1.1em;
	font-weight: bold;
	color: red;
}

blockquote p {
	margin-top: 0;
	margin-bottom: 15px;
	padding: 0 0 0 0;
	float: left;
	font-size: 0.8em;
	background-color: cornsilk;
}




.slideshow_intro { 
	height: 320px; 
	width: 600px; 
	margin: auto 
}

.slideshow_intro img { 
	padding: 0px; 
	border: 0px solid #ccc; 
	background-color: #eee; 
}











.box {
	padding: .5em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	width: 500px;
//	border: .3em solid #32864f;
	background: #4c89c0;
	color: #E4EAF7;
}

.box li {
	margin-bottom: .5em;
	font-size: .9em;
}

.box a:link, .box a:visited {
	color: #ff5800;
}

.box a:active, .box a:hover {
	color: navy;
	background-color: #ff5800;
}


/* CSS Menu Highlight
 * http://www.dynamicdrive.com/dynamicindex1/csshighlight.htm
 */
A.menulink, A.menulink:visited, .rss_item a, .rssclass a, #blog div a {
display: block;
width: 120px;
text-align: left;
text-decoration: none;
font-family:arial, sans-serifl;
font-size: .8em;
color: #F8F8FF;
BORDER: none;
}

A.menulink:hover, .rss_item a:hover, .rssclass a:hover, #blog div a:hover {
background-color:#E6E6E6;
color: black;
}

.searchbox {
width: 120px;
text-align: left;
text-decoration: none;
font-family:arial;
font-size:12px;
color: white;
BORDER: none;
border: solid 1px #FFFFFF;
}















#dropmenudiv{
position:absolute;
border:1px solid black;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
}














/* gajaxrssticker
 * -See rssfeeder below for related styles
 */


.titlefield{ /*CSS for RSS title link in general*/
text-decoration: none;
}

.labelfield{ /*CSS for label field in general*/
color:brown;
font-size: 90%;
}

.datefield{ /*CSS for date field in general*/
color:black;
font-size: 90%;
}

code{ /*CSS for insructions*/
	color: black;
	font-family: monospace, courier, courier new;
	background-color: #CCCCCC;
}

#txtflblogfeed {
	width: 250px;
	height: 100px;
	border: 0px dashed black;
	background: #B4C0D9;
	 margin-left: auto;
	margin-right: auto;
	padding: 1em;
	font-size: .9em;
	color: #326547;
}

#txtflblogfeedside {
	width: 120px;
	height: 300px;
	margin: 0;
	padding: 0;
	position: relative;
	font-size: .9em;
	color: darkred;
}

#txtflblogfeedside p.feedpages {
	position: absolute;
	bottom: 0;
	left: 38px;
	text-align: center;
}

#txtflblogfeedside a.feedpage {
	color: white;
	background-color: grey;
}

/* ????The style for the RSS feed must be loaded in the feed server.
 * A style can either be chosen from the list in the server or added
 * as a modification to another style offered by the server.
 */

/* begin styles for RSS Feed */


/* For gfeedfetcher, styles picked up from .rss_box and #blog,
 * including #blog anchor styles (above) and any other
 * gfeedfetcher specific styles (below).
 */

.rss_box {

	 margin: 0em 0em 0em 0.1em;
	 width: 120px;
font-size: 1em;

}

.rss_box br { 
	line-height: 0.3em;}
.rss_items {

	margin-top:0em;
	padding: 0em 0em 0em 0em;
	margin-left:0px;
	color:#000000;
font-size:10pt;

}
.rss_title {
	line-height: normal;
	text-decoration: none;
	background-color:#E6E6E6;
	margin: 0em;
	padding:0em;
	text-align: left;
	font-size:12px;
}

p.rss_title {
	padding:0.1em;
	margin-bottom: 0.2em;
}



.rss_item  {
  list-style:none;
	margin: 0em;
	padding: 0em;
font-size:8pt;
	line-height: 1.3em;

}

li.rss_item {
	padding: 0;
	margin: 0;
	line-height: 1em;
}


.rss_date {

	font-size: 85%;

	font-weight : normal;

	color: #F60;

	}








